/*important*/
html, body {
font-size: 11px;
font-family: Verdana, Tahoma, sans-serif;
text-rendering: optimizeLegibility;

margin: 0%;
background-color: #000;
color: #fff;

background-image: url(../img/bg_mcrms.jpg);
background-size: 50%;
background-attachment: fixed;
}

#wrapper{
margin: auto;
width: 60vw;
}

#aside-wrapper{
width: auto;
}

#flex {
display: flex;
}


/*main and aside*/
main,aside{
padding: 1%;
}

main{
width: 100%;

background-image: url(../img/bg_blog1.jpg);
background-size: 100% 100%;


color: #fff;
text-shadow: #000 0px 0px 3px,#000 0px 0px 3px,#000 0px 0px 3px;
}

aside{
background-image:linear-gradient(0deg,#00000000 0%, #0f0f0f 100%);
}

footer{
color: #fff;
text-align: center;
}

/*headings*/
h1, h2, h3 {
font-family: 'Courier New', Courier, monospace;

margin: 0%;
margin-left: 0%;
margin-right: 0%;
margin-top: 0%;
}

/*horizontal lines*/
hr {
border-top: none;
border-bottom: 1px solid #fff;
border-right: none;
border-left: none;
}

/*lists*/

li, ol, ul {
text-align: left;

margin: 1.5%;
padding-left: 0%;

list-style-position: inside;
list-style-type: none;
}

/*hyperlinks*/
a {
color: #FF4D4D;
text-decoration: underline;
}

a:hover {
color:#F8E45C;
text-decoration: none;
}

/*tables*/
table, td, th {
border-collapse: collapse;
border: 1px solid #000;
padding: 3px;
overflow:hidden;
word-break:normal;

margin-left: auto;
margin-right: auto;
}